<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile6 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile6 Interface

For a list of all members of this type, see IEdmFile6 members.

# Public Properties

| Name | Description
--- | --- | ---
| Category | Gets the category to which this file belongs.
| CategoryID | Gets the ID of the category to which this file belongs.

Top

# See Also

####

IEdmFile6 Interface
EPDM.Interop.epdm Namespace